<div class="container mb-5" *ngIf="currentManager">
  <div class="row d-flex">

    <div class="col-sm-6 col-md-7 mt-5 order-2 order-sm-1">
      <app-active-projects [manager]="currentManager" [activeProjects]="projects"></app-active-projects>
    </div>

    <div class="col-sm-6 col-md-5 mt-5 order-1 order-sm-2">
      <app-manager [manager]="currentManager"></app-manager>
    </div>

  </div>
</div>
